GCLOUD_COMPUTE_BACKEND-SERVICES_DELETE(1)

NAME

gcloud compute backend-services delete - delete backend services

SYNOPSIS

gcloud compute backend-services delete NAME [NAME ...] [--global | --region=REGION] [GLOBAL-FLAG ...]

DESCRIPTION
gcloud compute backend-services delete deletes one or more backend services.

POSITIONAL ARGUMENTS

    NAME [NAME ...]
        The names of the backend services.

FLAGS
At most one of these may be specified:

    --global
        If provided, it is assumed the backend service is global.

    --region=REGION
        The region of the backend service to operate on. Overrides the default compute/region property value for this command invocation.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.